Skip to content
Mock data. Run values, controls, targets and reproductions on this preview are invented for layout. Claim-card text, upstream figures, the reference price and the RFC list come from the repository.
Inference ProofsMenu

Release

Release v0.1

SASH and FlashProve on their native workloads, with plain-serving and recompute reference rows, claim cards and negative controls (PRD §Roadmap, v0.1).

Scope

Status
draft, mock
Freeze date
2026-12-15 (mock)
Review window
14 days before freeze for every listed system
Reference file
reference/v0.1.yaml

Reference cost basis

Real data, RFC-0006

Price per GPU hour

4.290 USD/gpu_hour

grade assertedtier reported
source: reference_file

median on-demand list price of the named providers on the named date, 2026-11-04. Priced: gpu. Not priced: cpu, host_memory, disk, network.

  • Lambda: 1x NVIDIA H100 SXM 80 GB, 4.29 USD/hour for 1 GPU (asserted, list price)
  • RunPod: H100 SXM 80 GB, Secure Cloud, 3.99 USD/hour for 1 GPU (asserted, list price)
  • CoreWeave: NVIDIA HGX H100 (8 GPUs), on-demand, 49.24 USD/hour for 8 GPUs (asserted, list price)

Reference profiles

From reference/v0.1.yaml

prover-h100 prover

GPU
1 × NVIDIA H100 80GB HBM3, SXM
CPU
logical cpus on gpu numa node 24; logical cpus total min 32
Host memory
330 GiB minimum

verifier-cpu verifier

GPU
none
CPU
logical cpus 8
Host memory
32 GiB

Reproduced, reviewed and failed

Mock records, RFC-0007

Reproductions
SystemWorkloadByDateResultEffective tier
flashprovefp-maverick-w1024-b24Mock runner B (unaffiliated)2026-12-02within tolerancetier reproduced
sashsash-l31-8b-c4096Mock reviewer C (another organisation)2026-12-04peer review recorded, rerun pendingtier peer-reviewed
sashsash-l31-8b-c1024Mock runner B (unaffiliated)2026-12-05failed: run aborted at commit, rerun scheduledtier reported

Runs that did not contribute

Listed with the reason; never in statistics (RFC-0009 S7)

Failed and superseded runs
RunConfigurationStatusReason
mock-sash-c4096-r1sash on sash-l31-8b-c4096supersededreplaced by mock-sash-c4096-r4: the verifier container ran with 4 CPUs instead of 8 (mock correction).
mock-sash-c4096-r5sash on sash-l31-8b-c4096failedexit code 1: harness: run failed in phase upload, proofs kept on the runner